@charset "iso-8859-1";

/*******************************************************************************
*  base_pixels.css : 2004-09-07 : Ruthsarian Layouts
* ------------------------------------------------------------------------------
*  base set of stylesheet rules needed to form the layout ( _only_ the layout )
*  color and fonts and such are not handled here.
*  this defines the side column widths in pixels
*******************************************************************************/

body
{
	margin: 0;
	padding: 0;
}
#pageWrapper
{
	border: solid;
	border-width: 0 2px;
	width: 1000px;
	margin: 0 auto;
}
#masthead {
  height: 116px;
}
#outerColumnContainer
{
	z-index: 1;
	/*
	border-color: #fff;	 set default color to white. set the real
				   color inside colors.css 
	border-style: solid;
	border-width: 0 201px 0 0;	 sets the width of the borders used to create
				   the left and right columns' background 
				   color. 
  */
  border: 0;
  margin-right: 201px;
}
#innerColumnContainer
{
	z-index: 2;
	width: 100%;
}
* html #innerColumnContainer
{
	position: relative;	/* fix a render bug in IE under certain
				   conditions */
}
#contentColumn
{
	margin: 0 -1px;		/* without this, boxes stop floating next to 
				   each other */
	width: 100%;
}
#leftColumn, #rightColumn, #contentColumn
{
	float: left;
	position: relative;
	z-index: 10;
	overflow: visible;	/* fix for IE italics bug */
}
#rightColumn
{
	float: right;		/* floating this right allows for the right
				   column block to appear before the content
				   column in the flow of the document. doing
				   this allows for any easy 3 column layout
				   in NN4.

				   There is certainly a lot, in terms of layout
				   'theory' about how the flow of the document
				   should be. I won't get into it here. */
	width: 201px;
	margin: 0 -201px 0 1px;	/* same as in the #leftColumn selector up 
				   above. */
}
#leftColumn
{
	width: 200px;
	margin: 0 1px 0 -200px;	/* like in the #contentColumn selector, without
				   the 1px margin on the opposite side of the 
				   box, boxes stop floating next to each 
				   other */
}

.clear
{
	clear: both;
}
.hide
{
	display: none;		/* hide elements that CSS-targeted browsers 
				   shouldn't show */
}

#contentColumn
{
	border-width: 0;	/* reset value from that in the version 4 
				   stylesheet. this isn't in borders.css because
				   were you to create a print.css and not 
				   include borders.css, then the v4 border would
				   still remain when you print. */
}

/*******************************************************************************
*  borders.css : 2004-07-29 : Ruthsarian Layouts
* ------------------------------------------------------------------------------
*  this stylesheet defines any and all borders that are rendered on the layou.
*  this includes the left and right-hand borders of the #outerColumnContainer
*  element which are used as the backgrounds for the left and right columns.
*******************************************************************************/

#innerColumnContainer
{
	border-style: solid;
	border-width: 0 1px 0 0;	/* puts borders between center and the side 
				   columns. */
	margin: 0 -1px 0 0;		/* compensation for the borders because of
				   100% width declaration on this object */
}
* html #outercolumncontainer
{
	/* IE5.0/Win fix for 1px whitespace between masthead and body. */
	margin-top: -1px;
	border-top: solid 1px #000;
}

/******************************************************************************/
